Autor Tópico: Problema com apt-get update [Resolvido]  (Lida 36777 vezes)

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #15 Online: 27 de Outubro de 2013, 17:19 »
Platão,

Obrigado pela explicação direta e reta dos passos a serem realizados!

Alterei o source.list mais uma vez e salvei, tudo certo.
Mas deu problema de GPG novamente. Instalei o pacote que me indicaste e estou executando o comando
Citar
sudo launchpad-getkeys ; sudo apt-get update
conforme me indicou.

Atualmente ele está assim:

Citar
Please wait... launchpad-getkeys is running an update so
it can detect the missing GPG keys


Faz uns minutos já isso.
É normal?
Devo aguardar?
Não me siga, estou perdido.

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #16 Online: 27 de Outubro de 2013, 17:38 »
Platão,

Até agora não houve alteração no getkeys.

Continua com esta tela
Citar
Please wait... launchpad-getkeys is running an update so
it can detect the missing GPG keys



O que devo fazer?
Não me siga, estou perdido.

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 5.037
    • Ver perfil
Re: Problema com apt-get update
« Resposta #17 Online: 27 de Outubro de 2013, 17:43 »
E normal, ele deve mostrar uma mensagem no terminal... algo como;

platao@platao-ubuntu:~$ sudo launchpad-getkeys

Please wait... launchpad-getkeys is running an update so
it can detect the missing GPG keys

There are no missing GPG keys!
platao@platao-ubuntu:~$

Ou se ele encontrar alguma que esta faltando ele ja vai baixar, aguarde alguns minutos se a sua conexao for ruim. depois tente novamente um;

sudo apt-get update


 
« Última modificação: 27 de Outubro de 2013, 17:45 por platao »
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #18 Online: 27 de Outubro de 2013, 17:45 »
Ok!

Vou aguardar, então.
Mais de 30 minutos rodando.
Não me siga, estou perdido.

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 5.037
    • Ver perfil
Re: Problema com apt-get update
« Resposta #19 Online: 27 de Outubro de 2013, 17:50 »
Hehehe ai nao amiguinho :) vc precisa estar conectado a internet para que ele baixe as chaves para vc, veja la nos seus canais de software em editar->canais de software se esta marcado servidor do brasil, se ja estiver escolha outro na lista mais proximo da sua localidade. Veja o modo como vc acessa a internet se esta tudo ok com a sua conexao.
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #20 Online: 27 de Outubro de 2013, 18:43 »
Platão,

Realizei a alteração do servidor padrão.
E, ao lançar o apt-get update, aparece a seguinte mensagem:
Citar
E: Tipo '“deb' não é conhecido na linha 1 na lista de fontes /etc/apt/sources.list.d/virtualbox.list
E: A lista de fontes não pode ser lida.

O que sugeres?
Não me siga, estou perdido.

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 5.037
    • Ver perfil
Re: Problema com apt-get update
« Resposta #21 Online: 27 de Outubro de 2013, 20:36 »
Como vc ja resetou a sua sources.list ao estado original de "fabrica", pode resetar tbm a sources.list.d e começar tudo do zero, isntalando as aplicaçoes que deseja.

Voce pode remover o arquivo(s) referente ao virtualbox que esta dando o problema;

gksu nautilus

e navegue ate;

etc/apt/sources.list.d

E apague ele.
« Última modificação: 27 de Outubro de 2013, 20:43 por platao »
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #22 Online: 27 de Outubro de 2013, 20:58 »
Platão,

Deletei a pasta sources.list.d como havia me indicado e, ao tentar rodar o apt-get update, apareceu o seguinte:

Citar
E: Não foi possível obter trava /var/lib/apt/lists/lock - open (11: Recurso temporariamente indisponível)
E: Impossível criar acesso exclusivo ao directório /var/lib/apt/lists/

O que faço?
Não me siga, estou perdido.

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 5.037
    • Ver perfil
Re: Problema com apt-get update
« Resposta #23 Online: 27 de Outubro de 2013, 21:33 »
Heheh nao e para apagar a pasta sources.list.d :)

É para vc entrar dentro dela e apagar somente o arquivo referente ao virtualbox :)

Se vc consegue restaurar ela da lixeira, restaure, se nao vamos criar ela novamente(essa pasta existe para separar os PPAS que  adicionamos no sistema, que sao de terceiros, dos repositorios oficiais do ubuntu)

Vamos arrumar;

gksu nautilus

navegue ate;

/etc/apt/

crie novamente a pasta com exatamente o nome;

sources.list.d

em minuscula mesmo, como esta escrito ai.

clique com o direito do mouse sobre ela e depois na guia propriedades e depois em permissoes, e ela deve estar exatamente como na foto abaixo;



Pronto a pasta esta criada.

Feche tudo, e agora como usuario normal(sem ser com o gksu) va ate la novamente navegando ate /etc/apt e agora clique novamente com o direito do mouse na pasta sources.list.d e em propriedades e depois em permissoes ela deve esta exatamente como na foto;



Se estiver tudo certo, reinicie o ubuntu e depois de um;

sudo apt-get update

para vermos.

 
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #24 Online: 27 de Outubro de 2013, 23:36 »
Olá Platão,

Demorei pra retornar pq só agora o apt-get update terminou.
E as notícias não são boas, veja:

Citar
Err http://archive.canonical.com precise Release.gpg       
  Conexão falhou
Ign http://archive.canonical.com precise Release           
Err http://archive.ubuntu.com precise Release.gpg           
  Conexão falhou
Err http://archive.ubuntu.com precise-security Release.gpg   
  Conexão falhou
Ign http://archive.canonical.com precise/partner TranslationIndex
Err http://archive.ubuntu.com precise-updates Release.gpg   
  Conexão falhou
Ign http://archive.ubuntu.com precise Release               
Ign http://archive.ubuntu.com precise-security Release       
Ign http://archive.ubuntu.com precise-updates Release       
Ign http://archive.ubuntu.com precise/main TranslationIndex 
Ign http://archive.ubuntu.com precise/multiverse TranslationIndex
Ign http://archive.ubuntu.com precise/universe TranslationIndex
Err http://archive.canonical.com precise/partner Sources     
  Conexão falhou
Err http://archive.canonical.com precise/partner i386 Packages
  Conexão falhou
Ign http://archive.ubuntu.com precise-security/main TranslationIndex
Ign http://archive.ubuntu.com precise-security/multiverse TranslationIndex
Err http://archive.canonical.com precise/partner Translation-pt_BR
  Conexão falhou
Ign http://archive.ubuntu.com precise-security/universe TranslationIndex
Err http://archive.canonical.com precise/partner Translation-pt
  Conexão falhou
Err http://archive.canonical.com precise/partner Translation-en
  Conexão falhou
Ign http://archive.ubuntu.com precise-updates/main TranslationIndex
Ign http://archive.ubuntu.com precise-updates/multiverse TranslationIndex
Ign http://archive.ubuntu.com precise-updates/universe TranslationIndex
Err http://archive.ubuntu.com precise/main Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/universe Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/multiverse Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/main i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/universe i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/multiverse i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/main Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/universe Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/multiverse Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/main i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/universe i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/multiverse i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/main Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/universe Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/multiverse Sources
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/main i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/universe i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/multiverse i386 Packages
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/main Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/main Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/main Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/multiverse Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/multiverse Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/multiverse Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/universe Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/universe Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise/universe Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/main Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/main Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/main Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/multiverse Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/multiverse Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/multiverse Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/universe Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/universe Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-security/universe Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/main Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/main Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/main Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/multiverse Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/multiverse Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/multiverse Translation-en
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/universe Translation-pt_BR
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/universe Translation-pt
  Não foi possível ligar a localhost:4001:
Err http://archive.ubuntu.com precise-updates/universe Translation-en
  Não foi possível ligar a localhost:4001:
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/Release.gpg  Conexão falhou

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/Release.gpg  Conexão falhou

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/Release.gpg  Conexão falhou

W: Falhou ao buscar http://archive.canonical.com/ubuntu/dists/precise/Release.gpg  Conexão falhou

W: Falhou ao buscar http://archive.canonical.com/ubuntu/dists/precise/partner/source/Sources  Conexão falhou

W: Falhou ao buscar http://archive.canonical.com/ubuntu/dists/precise/partner/binary-i386/Packages  Conexão falhou

W: Falhou ao buscar http://archive.canonical.com/ubuntu/dists/precise/partner/i18n/Translation-pt_BR  Conexão falhou

W: Falhou ao buscar http://archive.canonical.com/ubuntu/dists/precise/partner/i18n/Translation-pt  Conexão falhou

W: Falhou ao buscar http://archive.canonical.com/ubuntu/dists/precise/partner/i18n/Translation-en  Conexão falhou

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/main/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/universe/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/multiverse/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/main/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/universe/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/multiverse/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/main/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/universe/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/main/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/universe/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/main/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/universe/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/source/Sources  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/main/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/universe/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/binary-i386/Packages  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/main/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/main/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/main/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/multiverse/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/multiverse/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/multiverse/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/universe/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/universe/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise/universe/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/main/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/main/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/main/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/multiverse/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/universe/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/universe/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-security/universe/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/main/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/main/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/main/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/multiverse/i18n/Translation-en  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/universe/i18n/Translation-pt_BR  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/universe/i18n/Translation-pt  Não foi possível ligar a localhost:4001:

W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/precise-updates/universe/i18n/Translation-en  Não foi possível ligar a localhost:4001:

E: Alguns arquivos index falharam ao ser baixados. Eles foram ignorados, ou cópias antigas são usadas ao invés.

Qual é a saída agora?
Não me siga, estou perdido.

Offline Arthur Bernardes

  • Usuário Ubuntu
  • *
  • Mensagens: 4.692
    • Ver perfil
Re: Problema com apt-get update
« Resposta #25 Online: 27 de Outubro de 2013, 23:47 »
Qual conexão à internet você dispõe?

É lenta? Qual servidor está usando para buscar essas atualizações?

Offline Tota

  • Usuário Ubuntu
  • *
  • Mensagens: 14.982
    • Ver perfil
Re: Problema com apt-get update
« Resposta #26 Online: 28 de Outubro de 2013, 00:34 »
Citar
Qual é a saída agora?

A saída é desativar o proxy que esta "olhando" para 127.0.0.1 ou seja, voce mesmo (localhost) na porta 4001

[]'s

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #27 Online: 28 de Outubro de 2013, 12:24 »
Arthur,

Minha conexão é DSL cabeada.  De 10mb.
O servidor utilizado é o Servidor Principal, segundo o Ubuntu.

Tota,
Como faço para "desativar o proxy que está olhando para 127.0.0.1"?

Não tenho muito conhecimento técnico no Ubuntu.
Não me siga, estou perdido.

Offline vicktorjunior

  • Usuário Ubuntu
  • *
  • Mensagens: 46
  • Um ex-windows user, tentando viver no mundo "open"
    • Ver perfil
Re: Problema com apt-get update
« Resposta #28 Online: 28 de Outubro de 2013, 13:34 »
Boa tarde amigos.

Informo que resolvi o problema seguindo a recomendação desta postagem em um fórum americano:

http://ubuntuforums.org/showthread.php?t=431362

Realizei esses passos aqui:
Citar
anon-proxy is indeed an issue..
one may use sudo apt-get autoremove anon-proxy to remove it... but some config files still remain to be purged and then may use dpkg --purge anon-proxy and then restart networking to solve the issue (connection refused)

Porém, agora tenho outro problema.
Ao tentar instalar o VirtualBox.
Baixei direto do site do aplicativo, a última versão compatível com meu processamento (i368) (.deb). (https://www.virtualbox.org/wiki/Linux_Downloads)
E, ao abrir com a "Central de programas do Ubuntu", eu clico em "instalar" e nada acontece.

Alguém tem alguma sugestão para o que posso tentar para instalar o VirtualBox?
Não me siga, estou perdido.

Eliseu Carvalho

  • Visitante
Re: Problema com apt-get update
« Resposta #29 Online: 28 de Outubro de 2013, 13:42 »
Alguém tem alguma sugestão para o que posso tentar para instalar o VirtualBox?

Abre o terminal, vai até onde o arquivo .deb foi baixado e põe isso:

sudo dpkg -i *.deb

Caso dê algum problema com dependências, põe isso aqui:

sudo apt-get -f install